
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; padding-bottom: 100px; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: #e5eeef; }
body.site:before { background: transparent url("../gallery_gen/9a870767299fa74b459052b2dad79b54.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2:first-child { margin-top: 0; }
#wb_element_instance0 { z-index: 45; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_cs_row_3 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_4 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_4:first-child { margin-top: 0; }
#wb_element_instance1 { z-index: 41; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_cs_row_5 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_6 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_6:first-child { margin-top: 0; }
#wb_element_instance5 { z-index: 65; height: 10px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance5 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #00a9e1;; }
#wb_cs_row_7 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_8 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_8:first-child { margin-top: 0; }
#wb_element_instance4 { z-index: 62; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_cs_row_9 { padding-left: 0; padding-right: 0; padding-top: 10px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_10 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 37px; }
#wb_cs_col_10:first-child { margin-top: 37px; }
#wb_element_instance7 { z-index: 39; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_cs_col_11 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_11:first-child { margin-top: 0; }
#wb_element_instance6 { z-index: 37; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_cs_col_12 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_12:first-child { margin-top: 0; }
#wb_element_instance2 { z-index: 38; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance2 .wb-stl-footer { text-align: right; }
#wb_cs_row_13 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_14 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_14:first-child { margin-top: 0px; }
#wb_element_instance3 { z-index: 44; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 72px; max-width: 360px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance3 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_element_instance8 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-top: 10px; padding-left: 15.833333333333%; padding-right: 12.5%; }
	#wb_cs_col_2 { max-width: 1720px; margin-top: 0px; }
	#wb_cs_col_2:first-child { margin-top: 0px; }
	#wb_element_instance0 { margin-top: 0px; }
	#wb_cs_row_3 { padding-top: 47px; padding-left: 9.1666666666667%; padding-right: 9.1666666666667%; }
	#wb_cs_col_4 { max-width: 1960px; margin-top: 0px; }
	#wb_cs_col_4:first-child { margin-top: 0px; }
	#wb_element_instance1 { margin-top: 0px; }
	#wb_cs_row_5 { padding-top: 39px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_6 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_6:first-child { margin-top: 0px; }
	#wb_element_instance5 { margin-top: 0px; }
	#wb_cs_row_7 { padding-top: 10px; padding-left: 7.0833333333333%; padding-right: 7.0833333333333%; }
	#wb_cs_col_8 { max-width: 2060px; margin-top: 0px; }
	#wb_cs_col_8:first-child { margin-top: 0px; }
	#wb_element_instance4 { margin-top: 0px; }
	#wb_cs_row_9 { padding-left: 0.83333333333333%; padding-right: 0.83333333333333%; }
	#wb_cs_col_10 { max-width: 1628.5380116959px; min-width: 162.85380116959px; width: 69.005847953216%; margin-left: 0.0%; }
	#wb_element_instance7 { margin-top: 0px; }
	#wb_cs_col_11 { max-width: 593.45029239766px; margin-top: 0px; min-width: 59.345029239766px; width: 25.146198830409%; margin-left: -35.954999%; }
	#wb_cs_col_11:first-child { margin-top: 0px; }
	#wb_element_instance6 { margin-top: 0px; }
	#wb_cs_col_12 { max-width: 138.01169590643px; margin-top: 260px; min-width: 13.801169590643px; width: 5.8479532163743%; margin-right: 0.0%; }
	#wb_cs_col_12:first-child { margin-top: 260px; }
	#wb_element_instance2 { margin-top: 0px; }
	#wb_cs_row_13 { padding-top: 60px; padding-bottom: 32px; padding-left: 36.25%; padding-right: 33.75%; }
	#wb_cs_col_14 { max-width: 720px; }
	#wb_element_instance3 { max-width: 100%; margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance8 { top: 3259px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance0 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance1 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance4 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance7 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance6 { width: auto; margin-left: 10px; margin-right: 10px; }
}
